<template>
  <div class="sidebar">
    <ul class="nav bd-sidenav">
      <li class="nav-item">
        <a href="#" title="" class="nav-link active">List</a>
      </li>
      <li class="nav-item">
        <a href="#" title="" class="nav-link">Add new</a>
      </li>
      <li class="nav-item">
        <a href="#" title="" class="nav-link">Search</a>
      </li>
      <li class="nav-item">
        <a href="#" title="" class="nav-link">Edit</a>
      </li>
    </ul>
  </div>
</template>

<style scoped>
  .sidebar {
    border: 1px solid #eee;
  }

  .sidebar .nav {
    display: block;
  }

  .sidebar .nav li {
    border-bottom: 1px solid #eee;;
  }

  .sidebar .nav li a {
    color: #666;
  }

  .sidebar .nav > li a:hover,
  .sidebar .nav > li a:focus,
  .sidebar .nav > li a:active {
    background-color: #f0f0f0;
    color: var(--primary);
  }

  .sidebar .nav > li a.active {
    background-color: var(--primary);
    color: var(--white);
  }
</style>
